	body .poll_list .poll{
		border-bottom: 1px dotted #887A6D;
		padding: 12px 0;
		margin: 12px 0 0;
		}
		body .poll_list .poll .poll_header{
			color:#000;
			font:bold 14px/16px Georgia, sans-serif;
			}
			body .poll_list .poll .poll_header .status{
				color:#666;
				font:normal 11px/16px Georgia, sans-serif;
				}
	.poll_list .poll_block,
	.poll_list .poll_results{
		display:none;
		}
	body .poll_list .poll .simple-button{
		margin:0;
		}
	body .poll_list .poll button{
		margin:0;
		overflow:visible;
		}
	body .poll_list .poll ul{
		margin:12px 0 0;
		font: 12px/14px Arial, Helvetica, sans-serif;
		}
	body .poll_list .poll ul li {
		margin:0;
		padding:0;
		height:auto;
		min-height:0;
		overflow:visible;
		display:block;
		float:none;
		font: 12px/14px Arial, Helvetica, sans-serif;
		}
		body .poll_list .poll ul li input{
			display:inline;
			float:none;
			}
		body .poll_list .poll ul li label{
			display:inline;
			float:none;
			}
	body .poll_list .poll .poll_results .votes{
		font:bold 12px/14px Arial, Helvetica, sans-serif;
		margin:0;
		padding:0;
		}
	body .poll_list .poll .poll_results li{ 
		margin:0 0 12px;
		width:95%;
		}
		body .poll_list .poll .poll_results li .visual{
			width:100%;
			margin:2px 0 0;
			position:relative;
			height:20px;
			font: 12px/20px Arial, Helvetica, sans-serif;
			background-color:#2E50A5;
			} 
			body .poll_list .poll .poll_results li .visual .value{
				position:absolute;
				left:100%;
				padding:0 0 0 5px;
				}